Django>=5.1,<6.0
psycopg2-binary>=2.9.9
gunicorn>=22.0.0
whitenoise[brotli]>=6.7.0
Pillow>=10.4.0
python-dotenv>=1.0.1
markdown>=3.6
django-allauth>=65.0.0
requests>=2.32.0
PyJWT>=2.9.0
cryptography>=43.0.0
